#include "admin.h"
#include "ui_admin.h"

admin::admin(QWidget *parent) :
    QDialog(parent),
    ui(new Ui::admin)
{
    ui->setupUi(this);
    QPixmap pix("C:/Users/acer/Desktop/velocefinal/admin.png");
    ui->label_admin->setPixmap(pix);
}

admin::~admin()
{
    delete ui;
}
